Переполнение буфера в Euphonics Audio Player

Дата публикации:
05.02.2009
Дата изменения:
26.02.2009
Всего просмотров:
1726
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Euphonics Audio Player 1.x
Уязвимые версии: Euphonics Audio Player 1.0, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за того, что приложение использует уязвимую версию компонента MultiMedia Soft. Подробное описание уязвимости:
www.securitylab.ru/vulnerability/367722.php

URL производителя: sourceforge.net/projects/euphonics/

Решение: Установите последнюю версию 1.0.2 с сайта производителя.

Журнал изменений:

26.02.2009
Изменена секция «Решение».

Ссылки: Euphonics Audio Player v1.0 (.pls) Local Buffer Overflow Exploit
Euphonics Audio Player 1.0 (.pls) Local Buffer Overflow Exploit (xp/sp3)
Euphonics Audio Player 1.0 (.pls) Universal Local Buffer Overflow Exploit

или введите имя

CAPTCHA